#1 2011-05-11 17:25:25

작은상자
Administrator
가입날짜: 2010-12-17
올린 글 수: 139

파이어폭스 4로 올라가면서 언어팩 패키지가 변경 되었네요.

기존에는 firefox-i18n 설치 하면 한글이 잘 적용 되었는데.. 4로 올라가면서 firefox-i18n-ko 를 설치해야 적용이 되네요.

현재 설치시
pacman -S firefox-i18n-ko

기존에 firefox-i18n 패키지 사용자 경우
pacman -R firefox-i18n
pacman -S firefox-i18n-ko

Offline

#2 2011-05-12 19:22:08

ujuc
회원
가입날짜: 2011-02-10
올린 글 수: 136

답: 파이어폭스 4로 올라가면서 언어팩 패키지가 변경 되었네요.

넵.. 바뀌었죠...;;;;;;;;
설치할려고 검색하다가 확인한 1인.;;

Offline

게시판 다리

Powered by FluxBB